/*
    2.brand.css
    - These styles are used to set basic elements to fit to a brand.
    - It should be able to be added to a page no matter what the media type to set the brand.
    - It must not contain layout styles [ie margins,position,padding,display]. It would be used for: colors, text, fonts
    - It must not contain ids, only elements and classes
    
    These elements should be in a rough alphabetical order
*/

/* 
	Document Elements 
----------------------------------------------------*/

/* always force a scrollbar in non-IE */
html { overflow-y: scroll; }

/* set global font family */
body, select, input, textarea { font-family: Arial, Helvetica, "Nimbus Sans L", "Free Sans", Sans-Serif; /* Most consistent Arial Based */ /* Ref: http://articles.sitepoint.com/article/eight-definitive-font-stacks/2 */ /* Rich Helvetica/Arial-based sans serif stack  	font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif; */ /* Verdana-based sans serif							font-family: Corbel, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", Verdana, "Verdana Ref", sans-serif; */ /* traditional Garamond-based serif stack			font-family: "Palatino Linotype", Palatino, Palladio, "URW Palladio L", "Book Antiqua", Baskerville, "Bookman Old Style", "Bitstream Charter", "Nimbus Roman No9 L", Garamond, "Apple Garamond", "ITC Garamond Narrow", "New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", Georgia, serif; */ /* Trebuchet-based sans serif						font-family: "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif; */ /* monospace										font-family: Consolas, "Andale Mono WT", "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", "Liberation Mono", "Nimbus Mono L", Monaco, "Courier New", Courier, monospace; */ }
.ja body, .ja select, .ja input, .ja textarea { font-family: Meiryo UI, Arial, Helvetica, "Nimbus Sans L", "Free Sans", Sans-Serif; }
body { /* font-size: 62.5%; /*10px*/ /* font-size: 68.8%; /*11px*/ font-size: 75%; /*12px*/ /* font-size: 81.3%; /*13px*/ line-height: 1.3334; color: #58595b; }
body.acc-med { font-size: 85%; }
body.acc-large { font-size: 100%; }


/* hand cursor on clickable input elements */
label, input[type=button], input[type=submit], button { cursor: pointer; }

/* webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea { margin: 0; }

/* make buttons play nice in IE:   
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button { width: auto; overflow: visible; }
/* These selection declarations have to be separate.
   No text-shadow: twitter.com/miketaylr/status/12228805301 
   Also: hot pink. */
::-moz-selection { background: #009cc7; color: #fff; text-shadow: none; }
::selection { background: #009cc7; color: #fff; text-shadow: none; }

/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a { outline: none; }
a:focus { outline: thin dotted; }
a:active, a:hover { outline: none; }

a, a:visited, a:link { color: #005dab; text-decoration: none; }
a:hover, a:active { color: #fc911a; text-decoration: underline; }
a:focus { }
a img { border: none; }

/*  j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: #FF5E99; }

abbr { }
address { }
blockquote { }

/* bicubic resizing for non-native sized IMG: 
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
img { -ms-interpolation-mode: bicubic; }

pre { padding: 16px; /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */ white-space: pre; /* CSS2 */ white-space: pre-wrap; /* CSS 2.1 */ white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */ word-wrap: break-word; /* IE */ }
strong { }
sub { font-size: 85%; vertical-align: sub; }
sup { font-size: 85%; vertical-align: super; }
small { font-size: 85%; }

/* normalize monospace sizing 
 * en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome
 */
pre, code,
kbd, samp { font-family: monospace, sans-serif; }




/* 
    paragraphs 
----------------------------------------------------*/
p { margin-bottom: 16px; }
    p + p { }
    p:first-child { }
    p:last-child { margin-bottom: 0; }

/* 
	headers 
----------------------------------------------------*/
/* www.aestheticallyloyal.com/public/optimize-legibility/ */
h1, h2, h3, h4, h5, h6 { font-weight: bold; text-rendering: optimizeLegibility; }
h1, h2 { color: #005dab; }
h1 { font-family: Arial,sans-serif; font-size: 14px; font-weight: bold; color: #005dab; }
header > h1 { font-size: 1.52em; margin: 0 0 16px; position: relative; top: 6px; line-height: 1.78; }
/*18px with 32px line-height, nudge down to keep to baseline grid */
h2 { font-size: 1.17em; line-height: 1.145; }
/*14px*/
h3 { font-size: 1em; color: #fc911a; font-weight: bold; }
h4 { }
h5 { }
h6 { }

h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child { margin-top: 0; }


h2 strong,
h3 strong { font-weight: inherit; }


/* 
	lists 
----------------------------------------------------*/
dl { }
dt { clear: left; display: inline-block; float: left; font-weight: bold; padding: 0 5px 0 0; }
dd { }

li { }
ol { padding: 0 0 16px 23px; }
ol ol { padding-top: 0; }
ul { padding: 0 0 16px 20px; }
ul ul { padding-top: 0; }
ul li { list-style-type: none; list-style-image: url("/cms_images/li-main.gif"); }
ul li li { list-style-image: none; list-style-type: circle; }
ul li li li { list-style-image: none; list-style-type: disc; }
ul li li li li { list-style-image: none; list-style-type: square; }

/* when lists come straight after a paragraph */
p + ul, p + ol { padding-top: 0; }

/* 
	tables
----------------------------------------------------*/
table { font-size: inherit; font: 100%; margin: 4px 0 7px; width: 100%; }
table caption { background: #4e4e4e; color: #fff; font-size: 1.1em; font-weight: bold; text-align: left; }
table caption span { display: block; padding: 10px 10px 8px; position: relative; }
table caption .aside { position: absolute; top: 0; right: 0; }
tr { }
th { border: solid 1px #c1c1c1; padding: 8px 3px 7px; text-align: center; }
td { border: solid 1px #c1c1c1; padding: 8px 3px 7px; text-align: center; }
tr:nth-child(odd) td { background: #e6e7e8; }
.ie6 tr.odd td,
.ie7 tr.odd td,
.ie8 tr.odd td { background: #e6e7e8; }

/* 
	forms 
----------------------------------------------------*/
button, select, input, textarea { font-size: 99%; font-family: inherit; }

/* make buttons play nice in IE:    
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button { width: auto; overflow: visible; }

fieldset { }
input { vertical-align: middle; color: #000; }
label { vertical-align: middle; }
legend { }
.ie6 legend, .ie7 legend { margin-left: -7px; }
select { padding: 4px 0; vertical-align: middle; color: #000; }
textarea { overflow: auto; vertical-align: 1px; color: #000; }

/* align checkboxes, radios, text inputs with their label
   by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: middle; *vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

/*
    SlidingDoors Button
	(code supplied by http://www.filamentgroup.com/lab/update_styling_the_button_element_with_css_sliding_doors_now_with_image_spr/)
------------------------------------------------*/
a.button,
button { border: 0; cursor: pointer; font-size: 14px; overflow: visible; /* removes extra side padding in IE */ padding: 0; position: relative; text-decoration: none; vertical-align: middle; }
button::-moz-focus-inner { border: none; /* overrides extra padding in Firefox */ }
a.button,
button,
input[type="submit"].button { background: #FC911A; border: none; font-family: inherit !important; height: 24px; font-weight: bold; line-height: 21px; outline: none; margin: 0px; padding: 0 10px; zoom: 1; color: #fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; }
a.button { display: inline-block; }
a.button:focus,
button:focus,
input[type="submit"].button:focus,
a.button:hover,
button:hover,
input[type="submit"].button:hover { background: #E37C0A; }


/* blue button */
a.button.btn-blue,
button.btn-blue,
input[type="submit"].button.btn-blue { background: #005DAB; }

a.button.btn-blue:focus,
button.btn-blue:focus,
input[type="submit"].button.btn-blue:focus,
a.button.btn-blue:hover,
button.btn-blue:hover,
input[type="submit"].button.btn-blue:hover { background: #034781; }

/* green button */
a.button.btn-green,
button.btn-green,
input[type="submit"].button.btn-green { background: #7CB000; }

a.button.btn-green:focus,
button.btn-green:focus,
input[type="submit"].button.btn-green:focus,
a.button.btn-green:hover,
button.btn-green:hover,
input[type="submit"].button.btn-green:hover { background: #679201; }

/*a.button span,
button span { background: url(/cms_images/buttons.png) no-repeat right 0; line-height: 14px; height: 19px; margin: 0; padding: 5px 18px 0 0; position: relative; text-align: center; }
a.button span.btn-l,
button span.btn-l { background: url(/cms_images/buttons.png) no-repeat 0 0; height: 24px; left: 0; margin: 0; padding: 0; position: relative; top: 0; width: 18px; }*/

.ie6 a.button span, .ie6 button span, .ie6 a.button span.btn-l, .ie6 button span.btn-l { background-image: url(/cms_images/buttons.gif); }


/*
No hover or active events as yet

a.button:hover span.btn-l,
button:hover span.btn-l{ background-position: 0 -75px; }		

a.button:hover span,
button:hover span{ background-position: right -75px; }

a.button:active span.btn-l,
button:active span.btn-l { background-position: 0 -150px; }	
	
a.button:active span,
button:active span { background-position: right -150px; }
*/

/* 
	subscriber notices page 
----------------------------------------------------*/

.subscriber-filter {border-top: solid 1px #c1c1c1;margin-top: 15px; padding-top: 15px; }
.subscriber-filter p {float:left; font-weight: bold;  position:relative; top: 5px; }
.subscriber-filter .field-item, 
.subscriber-filter .button-group {margin-left: 12px;float:left; clear:none; }
.subscriber-filter .button-group button {height: 26px; }
table.subscriber { margin-top: 15px; clear:both; float:left; }
table.subscriber td { border: none; text-align:left; }
table.subscriber tr:nth-child(odd) td { background:none; }
table.subscriber thead { font-weight: bold; text-decoration: underline; }
table.subscriber tbody a { text-decoration: underline; }
table.subscriber tbody td:last-child { width: 60%; }
table.subscriber tr td:first-child { padding: 8px 3px 7px 0; }
.subscriber-item.mod-content-body { border-right: none; width: 580px; padding-left: 69px; }